* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Manrope", sans-serif;
    color: #035695;
    scroll-behavior: smooth;
  }

header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 10px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    z-index: 1;
    transition: 0.5s;
}

header .logo{
    color: #035695;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}

header .logo  span{
    color: #fff;
}

header.sticky{
    background-color: #fff;
    padding: 10px 10px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.7);
}

header.sticky .logo span{
    text-shadow: 5px 0px 10px rgba(0, 0, 0, 0.9);
}


.navbar{
    position: relative;
    display: flex;
     
}

.navbar  li{
    list-style: none;
}

.navbar  li a{
    color: #00699d; 
    font-size: 1em;
    font-weight: 400;
    text-decoration: none;
    text-transform: capitalize;
    margin-left: 20px;
}

.navbar li a:hover{
    letter-spacing:0.1cap;
    transition: 0.5s;
}

/*debut style banniere*/

.banniere{
    position: relative;
    width: 100%;
    min-height: 100vh;
    background-image: url(../images/header.jpg);
    background-size: cover;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}


.banniere h1{
    color: #fff;
    font-size: 3em;
    text-transform:uppercase;
}

.banniere p{
    font-size: 2em;
}

.banniere a{
    text-decoration: none;
    background-color: #fff;
    padding: 10px;
    transition: 0.5s;
}

.banniere a:hover{
    color: #fff;
    background-color: #00699d;
}

/*fin style banniere*/

/*debut style services */

.services{
    position: relative;
    width: 100%;
    margin-top: -100px;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.services h1{
    font-size: 2.5em;
    text-transform:uppercase;
}

.services .boites{
    position: relative;
    padding: 10px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
 
.services .boites .boite{
    position: relative;
    padding: 20px;
    margin-left: 30px;
    border-radius: 10px;
    box-shadow: 4px 5px 10px 1px rgba(5, 68, 116, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.services .boites .boite .icon{
    position: relative;
    background-color: antiquewhite;
    width: 70px;
    height: 70px;
    padding: 20px; ;
    border-radius: 45px;
}

.icon i{
    font-size: 1.5em;
    margin: 5px 5px;
}

.services .boites .boite h3{
    font-size: 1em;
    font-style: italic;
}

.services .boites .boite ul{
    font-size: 1em;
    text-align: start;
    margin-left: 10px;
    list-style:none;
}

/*fin style services*/

/*debut style portfolio */

.portfolio{
    position: relative;
    width: 100%;
    margin-top: -100px;
    min-height: 100vh;
    background-color: rgba(192, 183, 183, 0.3);
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.portfolio h1{
    font-size: 2.5em;
    text-transform:uppercase;
    margin-top: 10px;
}

/*.portfolio .boites{
    position: relative;
    padding: 10px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.portfolio .boites .boite{
    position: relative;
    padding: 20px;
    margin-left: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.boite img{
    position: relative;
    width: 100px;
    height: 150px;

}

.portfolio .boites .boite{
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction:row-reverse ;
    gap: 5px;
}*/

.bimg{
    position: relative;
    display: flex;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}

.bimg img{
    width: 150px;
    height: 150px;
}

.boites h3{
    margin-bottom: 10px;
    text-transform: capitalize;
    text-align: center;
}

.lien-container{
    position: relative;
}

.photo-hover{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0, 0, 0.7);
    color: #fff;
    font-size: 1em;
    width: 150px;
    height: 150px;
    display: none;
}

.lien-container:hover .photo-hover{
    display: flex;
}

/*fin style portfolio*/

/*debut style me contacter */

.contact{
    position: relative;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.contact h1{
    font-size: 2.5em;
    text-transform:uppercase;
    margin-top: -100px;
}

.contact p{
    font-size: 1em;
    text-align:left;
    width: 45%;
}

.contact form{
    position: relative;
    margin-top: 10px;
    padding: 10px;
    border-radius: 15px;
    box-shadow:5px 5px 5px 5px rgba(192, 183, 183, 0.3) ;
}

.contact form input{
    position: relative;
    width: 250px;
    height: 25px;
}

.contact form textarea{
    position: relative;
    width: 250px;
    height: 50px;
}

.contact form input[type=submit]{
    position: relative;
    width: 100px;
    cursor:pointer;
    color: #fff;
    background-color: #035695;
    border-style: none;
    transition: 0.5s;
}

.contact form input[type=submit]:hover{
    background-color: #fff;
    color: #035695;
    transition: 0.5s;
}

.contact form .i{
    position: relative;
    display: flex;
    justify-content:center;
}

.contact form .i div{
    margin-left: 15px;
}

/*fin style me contacter*/

.footer{
    background-color: #001e2e;
    min-height: 20vh;
}

.footer p{
    text-align: center;
    color: #fff;
    padding: 50px;

}

.footer p i{
    color: #fff;
}